This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 186795 - gnome-mouse-properties mouse sensitivity setting have no effect
gnome-mouse-properties mouse sensitivity setting have no effect
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-26 10:14 EST by mokkarkay
Modified: 2008-03-11 00:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 00:58:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description mokkarkay 2006-03-26 10:14:12 EST
Description of problem:
The gnome-mouse-properties mouse sensativities settings have no effect no matter
what you have set.

Version-Release number of selected component (if applicable):
FC5

How reproducible:
Go to the menu, System -> Preference -> Mouse -> Motion -> Speed -> Sensativity
Comment 1 Ray Strode [halfline] 2007-08-15 17:53:24 EDT
What kind of mouse do you have?  Are you still seeing this?
Comment 2 petrosyan 2008-03-11 00:58:47 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.